
/*contents
-----------------------------------------------------------------------*/
#contents {
	margin:0 auto;
	width:960px;
}

#contents *{
	box-sizing:border-box;
}

.inner{
	width:940px;
	margin:0 auto;
}

.pc{display:block;}
.sp{display:none;}


/*header
-----------------------------------------------------------------------*/
.header{
	position:relative;
	width:1200px;
	margin-left:-120px;
	padding-top:325px;
	background:#000 url(../img/bg_header.jpg) no-repeat;
}

.header:after{
	visibility: hidden;
	display: block;
	font-size: 0px;
	content: " ";
	clear: both;
	height: 0;
}

.header ul{
	padding-top:670px;
}

.header ul li{
	float:left;
	margin-left:20px;
}

.header ul li:first-child{
	margin-left:0;
}

.box_absolute01{
	position:absolute;
	width:1200px;
	padding:0 40px;
}


/*lead
-----------------------------------------------------------------------*/
.lead{
	width:1200px;
	margin-left:-120px;
	height:767px;
	background:url(../img/bg_lead.jpg) no-repeat;
}

.lead ul li{
	float:left;
	width:297px;
	height:174px;
	padding:20px;
	background-color: rgba(93,196,255,0.3);
	color:#00395a;
}

.lead ul li:first-child{
	margin:20px 24px 0 0;
}

.lead ul li:last-child{
	margin:20px 0 0 24px;
}

.lead ul li h3{
	margin-bottom:15px;
	font-size:16px;
	font-weight:normal;
	line-height:1.0;
}

.lead ul li h3 span{
	font-size:20px;
}

.lead ul li p{
	font-size:13px;
}


/*sec01
-----------------------------------------------------------------------*/
.sec01_01{
	position:relative;
	width:1200px;
	margin-left:-120px;
	padding-bottom:60px;
	background:#000 url(../img/bg_sec01_01.jpg) no-repeat;
}

.sec01_01 h2{
	background:url(../img/bg_ttl_sec01.gif);
	text-align:center;
}

.box_sec01_01{
	position:absolute;
	right:50px;
	margin:0 auto;
	text-align:right;
}


.box_sec01_02{
	position:absolute;
	padding:0 72px;
}

.box_sec01_03{
	position:absolute;
	padding:0 70px;
}

.box_absolute02{
	padding-top:460px;
}

.box_absolote03{
	padding-top:500px;
}

.box_absolote04{
	padding-top:540px;
}

/*.box_sec01_02,
.box_sec01_03{
	margin:0 auto 40px auto;
	text-align:center;
}*/

.sec01_02{
	position:relative;
	width:1200px;
	margin-left:-120px;
	padding:40px 0 60px 0;
	background:#000 url(../img/bg_sec01_02.jpg) no-repeat;
}

.sec01_03{
	width:1200px;
	margin-left:-120px;
	padding:40px 0 60px 0;
	background:#000 url(../img/bg_sec01_03.jpg) no-repeat;
}

.sec01_01 h4,
.sec01_02 h4,
.sec01_03 h4{
	margin-bottom:40px;
	padding:10px;
	background:#5DC4FF;
	font-size:19px;
	font-weight:normal;
}

.sec01_01 p,
.sec01_02 p,
.sec01_03 p{
	margin-bottom:35px;
	font-size:19px;
	color:#FFF;
}

.name01{color:#FFB3B9;}
.name02{color:#88D4FF;}
.name03{color:#FFEE7A;}


/*sec02
-----------------------------------------------------------------------*/
.sec02_01{
	position:relative;
	width:1200px;
	margin-left:-120px;
	padding-bottom:60px;
	background:#000 url(../img/bg_sec02_01.jpg) no-repeat;
}

.sec02_01 h2{
	background:url(../img/bg_ttl_sec01.gif);
	text-align:center;
}

.box_sec02_01{
	position:absolute;
	padding:0 22px;
}

.box_absolute05{
	padding-top:1050px;
}

.sec02_01 h4{
	margin-bottom:40px;
	padding:10px;
	background:#5DC4FF;
	font-size:19px;
	font-weight:normal;
}

.sec02_01 p{
	margin-bottom:35px;
	font-size:19px;
	color:#FFF;
}

.sec02_02{
	width:1200px;
	margin-left:-120px;
	height:738px;
	padding:50px 0;
	background:#FAF1E2 url(../img/bg_sec02_02.jpg) no-repeat;
}

.sec02_02 .inner{
	position:relative;
}

.sec02_02 p{
	width:510px;
	font-size:18px;
}

.sec02_02 .box_prof{
	position:absolute;
	top:345px;
	left:615px;
	width:297px;
	height:130px;
	padding:20px;
	background-color: rgba(0,0,0,0.3);
	font-size:14px;
	line-height:1.5;
	color:#FFF;
}

.sec02_02 div span{
	font-size:20px;
}

.sec02_03{
	width:1200px;
	margin-left:-120px;
	padding:40px 0;
	background:#000;
}

.sec02_03:after{
	visibility: hidden;
	display: block;
	font-size: 0px;
	content: " ";
	clear: both;
	height: 0;
}

.sec02_03 ul{
	padding:0 70px;
}

.sec02_03 ul li{
	float:left;
	margin-left:20px;
}

.sec02_03 ul li:first-child{
	float:left;
	margin-left:0;
}


/* foot-size-box ==================================================================== */
#foot-size-box {
	margin: 0 auto;
	width:1200px;
	margin-left:-120px;
	background: #eaeaea;
	overflow: hidden;
}
#foot-size-box .copy {
	background: #383838;
	font-size: 30px;
	font-weight: normal;
	text-align: center;
	color: #ffffff;
	line-height: 1;
	padding: 15px 0;
}
#foot-size-box .pd-box {
	width:940px;
	margin:0 auto;
	padding: 20px;
}
#foot-size-box .size-img {
	overflow: hidden;
	margin-bottom: 20px;
}
#foot-size-box .size-left {
	float: left;
}
#foot-size-box .size-right {
	float: left;
	margin-left:55px;
}
#foot-size-box .size-title {
	line-height: 1;
	font-size: 24px;
	padding: 10px 0;
}
#foot-size-box .size-txt01 {
	font-size: 20px;
	line-height: 1.2;
}
#foot-size-box .size-txt02 {
	font-size: 16px;
	margin-bottom: 10px;
}
#foot-size-box .sizeCalculationBox {
	background: #e5e5e5;
	border: 3px solid #635e47;
	padding: 20px;
	margin-bottom: 10px;
}
#foot-size-box .footmeasure {
	overflow: hidden;
	float: left;
	margin-right: 10px;
	font-size: 16px;
}
#foot-size-box .footmeasure input {
	font-size: 14px;
	padding: 5px 5px;
	width:50px;
	vertical-align:middle;
}
#foot-size-box dt {
	float: left;
	margin-top: 3px;
	padding-top:3px;
	line-height: 1.4;
}
#foot-size-box dd {
	float: left;
	margin-right: 10px;
}
#foot-size-box .emphasis2 {
	overflow: hidden;
	font-size: 16px;
}
#foot-size-box .emphasis2 input {
	font-size: 20px;
	color: #1C4FA1;
	padding: 5px;
	font-weight:bold;
	width:100px;
}
#foot-size-box strong {
}
#foot-size-box #answer2 {
	margin-right: 5px;
}
#foot-size-box #answer {
}
#foot-size-box .size-txt03 {
	font-size: 13px;
	color: #ff0000;
	line-height: 1.4;
}
#foot-size-box .size-txt03 a {
	color:#007eff;
}


/*sec03
-----------------------------------------------------------------------*/
.sec03_01{
	width:1200px;
	margin-left:-120px;
	padding-bottom:60px;
}

.sec03_01 h2{
	padding:30px 0;
	background:#000;
	text-align:center;
}

.sec03_01 .inner{
	padding:40px 0;
	font-size:16px;
}

.sec03_01 h3{
	margin-bottom:20px;
	padding:10px;
	background:#008AFF;
	text-align:center;
	font-weight:normal;
	font-size:18px;
	color:#FFF;
}

.sec03_01 h4{
	margin-bottom:20px;
	padding:10px;
	background:#000;
	text-align:center;
	font-weight:normal;
	font-size:18px;
	color:#FFF;
}

.sec03_01 h5{
	margin-bottom:10px;
	font-size:20px;
	font-weight:normal;
}

.sec03_01 ul li{
	float:left;
	width:460px;
}

.sec03_01 ul li:first-child{
	margin-right:20px;
}

.sec03_01 table{
	width:860px;
	margin:0 auto 40px auto;
	border:1px solid #D0D0D0;
}

.sec03_01 table th{
	padding:5px;
	background:#E9E9E9;
	border:1px solid #D0D0D0;
	text-align:centere;
	font-weight:normal;
}

.sec03_01 table td{
	padding:5px;
	border:1px solid #D0D0D0;
	text-align:center;
}

.box_sec03_01{
	margin-bottom:30px;
}

.box_sec03_01:after,
.box_sec03_02:after{
	visibility: hidden;
	display: block;
	font-size: 0px;
	content: " ";
	clear: both;
	height: 0;
}

.box_sec03_01 img{
	float:left;
	margin-right:30px;
}

.box_sec03_02{
	margin:0 40px 30px 40px;
}

.step1{
	float:left;
	width:255px;
	font-size:14px;
}

.step2{
	float:left;
	width:255px;
	margin-left:30px;
	font-size:14px;
}

.step3{
	float:left;
	width:255px;
	margin-left:30px;
	font-size:14px;
}

/* 共通箇所調整用 ==================================================================== */
#mainVisual {
	background:none;
}


@media screen and (max-width: 768px) {

/*contents
-----------------------------------------------------------------------*/
#contents {
	margin:0 auto;
	width:100%;
}

#contents *{
	box-sizing:border-box;
}

.inner{
	width:100%;
	margin:0 auto;
	padding:0 20px;
}

#contents img{
	widows:100%;
	height:auto;
}

.pc{display:none;}
.sp{display:block;}

.box_absolute01{
	position:relative;
	width:100%;
	padding:0!important;
}

.box_absolute02,
.box_absolute03,
.box_absolute04,
.box_absolute05{
	position:relative;
	width:100%;
	padding:0 20px!important;
}


/*header
-----------------------------------------------------------------------*/
.header{
	width:100%;
	margin-left:0;
	padding:125px 20px 0 20px;
	background:#000 url(../img/bg_header.jpg) no-repeat;
	background-size:contain;
}

.header ul{
	padding-top:20px;
}

.header ul li{
	float:none;
	margin:0 auto 0 auto;
	text-align:center;
}

.header .sp{
	padding:20px 20px 0 20px;
	font-size:16px;
	color:#FFF;
}


/*lead
-----------------------------------------------------------------------*/
.lead{
	width:100%;
	height:auto;
	margin-left:0;	
	padding-bottom:20px;
	background:url(../img/bg_lead.jpg) no-repeat;
	background-size:contain;
}

.lead h2{
	padding-bottom:63.5%;
}

.lead h3{
	font-size:12px!important;
}

.lead ul li{
	float:none;
	width:100%;
	height:auto;
}

.lead ul li:first-child{
	margin:0 0 15px 0;
}

.lead ul li:last-child{
	margin:15px 0 0 0;
}

.lead ul li p{
	font-size:16px;
}

.lead li em{
	display:inline-block;
}

/*sec01
-----------------------------------------------------------------------*/
.sec01_01{
	width:100%;
	margin-left:0;
	padding-bottom:40px;
	background:#000 url(../img/bg_sec01_01.jpg) no-repeat center 30px;
	background-size:contain;
}

.box_sec01_01{
	position:relative;
	right:0;
	width:100%;
	margin:0 auto 40px auto;
	padding:0 20px;
	text-align:center;
}

.box_sec01_01{
}

.box_sec01_02,
.box_sec01_03{
	position:relative;
	padding:0 20px 40px 20px;
}

.sec01_02{
	width:100%;
	margin-left:0;
	padding:40px 0 40px 0;
	background:#000 url(../img/bg_sec01_02.jpg) no-repeat;
	background-size:contain;
}

.sec01_03{
	width:100%;
	margin-left:0;
	padding:40px 0 40px 0;
	background:#000 url(../img/bg_sec01_03.jpg) no-repeat;
	background-size:contain;
}

.sec01_01 h4,
.sec01_02 h4,
.sec01_03 h4{
	margin-bottom:40px;
	padding:10px;
	background:#5DC4FF;
	font-size:18px;
	font-weight:normal;
}

.sec01_01 p,
.sec01_02 p,
.sec01_03 p{
	margin-bottom:35px;
	font-size:16px;
	color:#FFF;
}

.name01{color:#FFB3B9;}
.name02{color:#88D4FF;}
.name03{color:#FFEE7A;}


/*sec02
-----------------------------------------------------------------------*/
.sec02_01{
	position:relative;
	width:100%;
	margin-left:0;
	padding-bottom:40px;
	background:#000 url(../img/bg_sec02_01.jpg) no-repeat;
	background-size:contain;
}

.sec02_01 h2{
	background:url(../img/bg_ttl_sec01.gif);
	text-align:center;
}

.box_sec02_01{
	position:relative;
	margin:0 auto 40px auto;
	padding:0 20px;
}

.sec02_01 h4{
	margin-bottom:40px;
	padding:10px;
	background:#5DC4FF;
	font-size:18px;
	font-weight:normal;
}

.sec02_01 p{
	margin-bottom:35px;
	font-size:16px;
	color:#FFF;
}

.sec02_02{
	width:100%;
	margin-left:0;
	height:auto;
	padding:40px 0;
	background:#FAF1E2 url(../img/bg_sec02_02.jpg) no-repeat;
	background-size:contain;
}

/*.sec02_02 .inner{
	position:relative;
}*/

.sec02_02 h2{
	padding-top:12%;
}

.sec02_02 p{
	width:100%;
	font-size:16px;
}

.box_sec02_02{
	padding-top:10%;
}

.sec02_02 .box_prof{
	position:relative;
	top:0;
	left:0;
	width:100%;
	height:auto;
	margin-top:25%;
	padding:15px;
}

.sec02_02 div span{
	font-size:20px;
}

.sec02_03{
	width:100%;
	margin:0 auto;
	padding:20px 0;
}

.sec02_03 ul{
	padding:0;
}

.sec02_03 ul li{
	float:none;
	margin:0 auto;
	text-align:center;
}

.sec02_03 ul li:first-child{
	float:none;
	margin:0 0 10px 0;
}



/* foot-size-box ==================================================================== */
#foot-size-box {
	margin: 0;
	width: inherit;
}
#foot-size-box .copy {
	font-size: 13px;
	color: #ffffff;
	padding: 10px 0;
}
#foot-size-box .pd-box {
	width:100%;
	padding: 10px;
}
#foot-size-box .size-img {
	margin-bottom: 10px;
}
#foot-size-box .size-left {
	float: none;
	width: 100%;
	margin-bottom: 10px;
	text-align:center;
}
#foot-size-box .size-right {
	float: none;
	width: 100%;
	margin:0;
	text-align:center;
}
#foot-size-box .size-title {
	font-size: 16px;
	padding: 7px 0;
	margin-bottom: 10px;
}
#foot-size-box .size-txt01 {
	font-size: 12px;
	line-height: 1.4;
	margin-bottom: 5px;
}
#foot-size-box .size-txt02 {
	font-size: 12px;
	line-height: 1.4;
	margin-bottom: 10px;
}
#foot-size-box .sizeCalculationBox {
	background: #e5e5e5;
	border: 2px solid #635e47;
	padding: 10px;
	margin-bottom: 5px;
}
#foot-size-box .footmeasure {
	float: inherit;
	margin-right:0;
	font-size: 13px;
}
#foot-size-box .footmeasure input {
	width:80px;
}
#foot-size-box dt {
	float: left;
	margin-top: 3px;
	padding-top:3px;
	line-height: 1.4;
}
#foot-size-box dd {
	float: inherit;
	margin-right: 0;
	margin-bottom: 5px;
}
#foot-size-box .emphasis2 {
	overflow: hidden;
	font-size: 13px;
}
#foot-size-box .emphasis2 input {
	font-size: 20px;
	color: #1C4FA1;
	padding: 5px;
	font-weight:bold;
	width:150px;
	margin-bottom: 5px;
}
#foot-size-box strong {
	font-weight: normal;
	font-size: 12px;
}
#foot-size-box #answer2 {
	margin-right: 5px;
}
#foot-size-box #answer {
}
#foot-size-box .size-txt03 {
	font-size: 12px;
	margin-bottom: 5px;
}


/*sec03
-----------------------------------------------------------------------*/
.sec03_01{
	width:100%;
	margin-left:0;
	padding-bottom:40px;
}

.sec03_01 .inner{
	padding-left:20px;
	padding-right:20px;
}

.sec03_01 img{
	width:100%;
	height:auto;
	margin-bottom:10px;
}

.sec03_01 img.noResize{
	width:auto;
}


/*.sec03_01 h2{
	padding:30px 0;
	background:#000;
	text-align:center;
}

.sec03_01 .inner{
	padding:40px 0;
	font-size:16px;
}

.sec03_01 h3{
	margin-bottom:20px;
	padding:10px;
	background:#008AFF;
	text-align:center;
	font-weight:normal;
	font-size:18px;
	color:#FFF;
}

.sec03_01 h4{
	margin-bottom:20px;
	padding:10px;
	background:#000;
	text-align:center;
	font-weight:normal;
	font-size:18px;
	color:#FFF;
}

.sec03_01 h5{
	font-size:18px;
}*/

.sec03_01 ul li{
	float:none;
	width:100%;
}

.sec03_01 ul li:first-child{
	margin-right:0;
}

.sec03_01 table{
	width:100%;
}

.sec03_01 table th{
	width:25%;
}

.box_sec03_01 img{
	float:none;
	margin-right:0;
}

.box_sec03_02{
	margin:0 0 30px 0;
}

.step1{
	float:none;
	width:100%;
}

.step2{
	float:none;
	width:100%;
	margin-left:0;
}

.step3{
	float:none;
	width:100%;
	margin-left:0;
}


}
